2nd Edition book with current version of xCode


#1

Good afternoon everyone,
Could someone if it is possible to follow the 2nd edition objective C book with the latest version of xCode? Will there be any conflicts?

Thanks,
Raza


#2

There should not be any major conflicts.


#3

[quote=“rehzuh”]Good afternoon everyone,
Could someone if it is possible to follow the 2nd edition objective C book with the latest version of xCode? Will there be any conflicts?

Thanks,
Raza[/quote]
Any major updates like, xCode 5 -> 6.can be a problem, but minor updates like 5.1,5.2, 5.3 etc should not be a problem for you to follow the book. So…go ahead!